body {
	background:#999;
	font:12px verdana;
} 
body{
	background:#000 url("bg.jpg") no-repeat center top;
}
#container{
	position:relative;
	margin:0 auto;
	width:750px;
	min-height:775px;
	_height:775px; /* Works like min-height for IE6 */
	padding-bottom:100px;
}
#band {
	position:absolute;
	top:355px;
	left:633px;
}
#buynow {
	position:absolute;
	top:412px;
	left:443px;
}
#mailinglistfield {
	position:absolute;
	top:588px;
	left:445px;
}
#mailinglistfield input{
	border:0;
	width:118px;
	height:14px;
	padding:2px 0 0 0;
}
#joinmailinglist {
	position:absolute;
	top:569px;
	left:563px;
}
#copy {
	padding:237px 0 0 141px;
	width:292px;
}
#copy_padding {
	background:#fff;
	padding:5px;
}
h4{
	font:11px verdana;
	font-weight:bold;
	color:#000;
	margin:0 0 8px 0;
}
h5{
	font:10px verdana;
	font-weight:bold;
	color:#000;
	margin:8px 0 8px 0;
}
p,td,a{
	font:10px verdana;
	color:#000;
	margin:0 0 8px 0;
}
p.newsdate{
	font:10px verdana;
	color:#999;
	margin:0 0 8px 0;
}
ol{
	margin-left:10px;
}
div.hr {
  height: 23px;
  background: #fff url("hr.png") repeat-x;
  background-position:0 9px;
}
div.hr hr {
  display: none;
}


/* navigation DIVs */
#nav1{
	position:absolute;
	top:444px;
	left:443px;
	width:33px;
	height:10px;
}
#nav1 a{
	display:block;
	width:33px;
	height:10px;
	/*background:url("nav2_f1.png");*/
}
#nav2 {
	position:absolute;
	top:458px;
	left:443px;
	width:33px;
	height:10px;
}
#nav2 a{
	display:block;
	width:33px;
	height:10px;
	/*background:url("nav2_f1.png");*/
}
#nav2 a:hover,#nav2 a.on{
	/*background:url("nav2_f2.png");*/
}
#nav3 {
	position:absolute;
	top:472px;
	left:443px;
	width:26px;
	height:10px;
}
#nav3 a{
	display:block;
	width:26px;
	height:10px;
	/*background:url("nav3_f1.png");*/
}
#nav3 a:hover,#nav3 a.on{
	/*background:url("nav3_f2.png");*/
}
#nav4 {
	position:absolute;
	top:486px;
	left:443px;
	width:30px;
	height:10px;
}
#nav4 a{
	display:block;
	width:30px;
	height:10px;
	/*background:url("nav4_f1.png");*/
}
#nav4 a:hover,#nav4 a.on{
	/*background:url("nav4_f2.png");*/
}
#nav5 {
	position:absolute;
	top:500px;
	left:443px;
	width:45px;
	height:10px;
}
#nav5 a{
	display:block;
	width:45px;
	height:10px;
	/*background:url("nav5_f1.png");*/
}
#nav5 a:hover,#nav5 a.on{
	/*background:url("nav5_f2.png");*/
}
#nav6 {
	position:absolute;
	top:514px;
	left:443px;
	width:41px;
	height:10px;
}
#nav6 a{
	display:block;
	width:41px;
	height:10px;
	/*background:url("nav6_f1.png");*/
}
#nav6 a:hover,#nav6 a.on{
	/*background:url("nav6_f2.png");*/
}
#nav7 {
	position:absolute;
	top:528px;
	left:443px;
	width:41px;
	height:10px;
}
#nav7 a{
	display:block;
	width:41px;
	height:10px;
	/*background:url("nav7_f1.png");*/
}
#nav7 a:hover,#nav7 a.on{
	/*background:url("nav7_f2.png");*/
}
#nav8 {
	position:absolute;
	top:542px;
	left:443px;
	width:78px;
	height:10px;
}
#nav8 a{
	display:block;
	width:78px;
	height:10px;
	/*background:url("nav8_f1.png");*/
}
#nav8 a:hover,#nav8 a.on{
	/*background:url("nav8_f2.png");*/
}
#nav9 {
	position:absolute;
	top:556px;
	left:443px;
	width:94px;
	height:10px;
}
#nav9 a{
	display:block;
	width:94px;
	height:10px;
	/*background:url("nav9_f1.png");*/
}
#nav9 a:hover,#nav9 a.on{
	/*background:url("nav9_f2.png");*/
}
#unsubscribe {
	position:absolute;
	top:606px;
	left:490px;
	width:72px;
	height:9px;
}
#unsubscribe a{
	display:block;
	width:72px;
	height:9px;
}
